Bug 126362 - Icons do not depress as they should
Icons do not depress as they should
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
rawhide
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-20 05:17 EDT by Ivan Gyurdiev
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-06 14:24:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ivan Gyurdiev 2004-06-20 05:17:42 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040518 Firefox/0.8

Description of problem:
I found out the icons on the panel depress on mouseover.
This is cool - I like it - it gives the desktop a 3D feel.
I assume this is a feature.

However... it doesn't work 90% of the time.
My icons only depress after they've been moved.
Then they stop depressing the next time I log in until moved again.
They only get highlighted. Why is that?



Version-Release number of selected component (if applicable):
gnome-panel-2.6.0-9

How reproducible:
Always

Steps to Reproduce:
1. See summary
    

Additional info:
Comment 1 Ivan Gyurdiev 2004-07-20 23:19:24 EDT
30 days. No comment?

Comment 2 Mark McLoughlin 2004-08-06 14:24:26 EDT
(Sorry about the delay)

And sorry to dissappoint you but they're only supposed to depress when
you actually click on them :-)

Depressing on mouseover after moving them is a bug which was fixed
upstream recently:

  http://bugzilla.gnome.org/show_bug.cgi?id=147623

Note You need to log in before you can comment on or make changes to this bug.